
@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");



/*========================================================
                         基本設定
=========================================================*/

body {
    font-family: 'Noto Sans TC',"微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
    font-weight: 400;
/*	line-height: 32px;*/
    font-size: 1rem;
    color: #111;
    overflow-x: hidden;
}
@media (max-width: 991px){
    body {
        margin-bottom: 66px;
    } 
}
/* google recaptcha 隱藏 */
    .grecaptcha-badge{ 
     visibility:hidden;
}
#scrollUp {
    background-color: rgba(000,000,000,0.5);
}
#scrollUp:hover{ background-color:#276850;}
/*========================================================
                         共用版型設定
=========================================================*/


/* 電腦版,手機版關開設定 */
.pc-wrap {
    position: relative;
    display: none;
}
.m-wrap {
    position: relative;
    display: block;
}

@media (min-width: 992px) {
    .pc-wrap {
        display: block;
    }
    .m-wrap {
        display: none;
    }
}

/* 定位統一設定 */
.pos-style1 {
    position: relative;
    z-index: 1;
}
.pos-style2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.pos-style3 {
    position: absolute;
    right: 15vh;
    bottom: 15vh;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.7rem;
}
/*.pos-style3 span {
    display: inline-block;
    margin-right: 10px;
    font-size: 0.9rem;
}*/
.pos-style4 {
    position: absolute;
    left: 20px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-size: 0.7rem;
}
.pos-style5 {
    position: absolute;
    right: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style5 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}
.pos-style6 {
    position: absolute;
    left: 10px;
    bottom: 10px;
    margin: 0;
    color: #fff;
    font-weight: normal;
    font-size: 0.7rem;
    line-height: 20px;
}
.pos-style6 span {
    display: inline-block;
    font-size: 0.9rem;
    font-weight: bold;
    margin-top: 4px;
    margin-left: -2px;
}

@media (max-width: 991.98px) {
	.pos-style4 {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 2;
	}
}
/* slider 手機文字定位統一設定 */

.m-wrap .slider {
    margin-bottom: 30px;
}
.m-wrap .slider div {
    position: relative;
  
}
.m-wrap .slider .slick-slide p {
    position: absolute;
    right: 10px;
    bottom: 0;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.8rem;
}

.m-wrap .responsive-s1 .slick-slide:after,
.m-wrap .responsive-s3 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border-top: 10px solid #fff;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
}

.m-wrap .responsive-s2 {
    margin-bottom: 20px;
}
.m-wrap .responsive-s2 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border: 10px solid #fff;
}
.m-wrap .responsive-s2 .slick-slide p {
    right: 20px;
    bottom: 10px;
}
.m-wrap .responsive-s4 {
    margin-bottom: 20px;
}
.m-wrap .responsive-s4 .slick-slide:after {
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1000000;
    border: 10px solid #fff;
}
.m-wrap .responsive-s4 .slick-slide p {
    right: 20px;
    bottom: 10px;
}





/* 區塊2,5,6共用版型 */
.section-s1 img {
    width: 100%;
}
.pc-wrap .section-s1-img {
    padding: 30px 35px 0px 10px;
}
.pc-wrap .section-s1-img > div {
    position: relative;
    margin-bottom: 10px;
}
.pc-wrap .section-s1-img > div p {
    position: absolute;
    right: 10px;
    bottom: 0;
    margin: 0;
    color: #fff;
    font-weight: bold;
    font-size: 0.8rem;
}

@media (min-width: 1200px) {
    .pc-wrap .section-s1-img > div p {
        font-size: 1.1rem;
    }
    .pc-wrap .section-s1-img {
        padding: 30px 40px 0px 15px;
    }
}
@media (min-width: 1600px) {
    .pc-wrap .section-s1-img > div p {
        font-size: 1.1rem;
    }
    .pc-wrap .section-s1-img {
        padding: 40px 55px 0px 30px;
    }
    .pc-wrap .section-s1-img > div {
        margin-bottom: 15px;
    }
}
@media (min-width: 1800px) {
    .pc-wrap .section-s1-img {
        padding: 35px 55px 0px 30px;
    }
}
/*========================================================
                          共同文字
=========================================================*/
.all-font{
	color: #3e3a39;
}
.all-font h1{
	font-size: 3.5vh;
	color: #fff;
	padding-bottom: 2vh;
	font-weight: bold;
}
.all-font h2{
	font-size: 3.2vh;
	font-weight: bold;
	margin-bottom: 5px;
}
.all-font h3{
	font-size: 2.2vh;
	font-weight: bold;
}
.all-font p{
	font-size: 1.6vh;
	color: #717071;
	margin: 0;
	/*margin-bottom: 1vh;*/
}
@media (min-width: 480px){
	.all-font p{
		font-size: 1.65vh;
	}
}
/*@media (min-width: 480px) {
	.all-font h2{
		font-size: 3vh;
	}
	.all-font h3{
		font-size: 2vh;
		font-weight: bold;
	}
	.all-font p{
		font-size: 1.4vh;
	}
}*/


@media (min-width: 640px) {
	.all-font p{
		font-size: 1.6vh;
	}
}
@media (min-width: 992px) {
	.all-font h1{
		font-size: 6.5vh;
	}
	/*.all-font h2{
		font-size: 3vh;
	}
	.all-font h3{
		font-size: 3.5vh;
	}
	.all-font p{
		font-size: 1.6vh;
	}*/
}


.top_block .text {
    position: absolute;
    left: 6%;
    top: 4%;
    z-index: 10;
    color: #fff;
    text-shadow: 1px 1px 2px #e3e3e3, 1px 1px 2px #000;
    font-size: 2rem;
    /* text-align: right; */
    /* line-height: 0.8rem; */
}
.top_block .text span{
    writing-mode: horizontal-tb;
    line-height: 1.2rem;
    font-size: 1.2rem;
    padding-left: 5px;
}
.top_block .text1 {
    position: absolute;
    right: 7%;
    bottom: 10px;
    z-index: 10;
    color: #fff;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
    font-size: 0.7rem;
	text-align: right;
	line-height: 0.8rem;
}
.top_block .text1 span{
    writing-mode: horizontal-tb;
    line-height: 1.2rem;
    font-size: 0.6rem;
}
.top_block .text2 {
    position: absolute;
    left: 7%;
    bottom: 10px;
    z-index: 10;
    color: #fff;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
    font-size: 0.7rem;
	text-align: right;
	line-height: 0.8rem;
}
.top_block .text2 span{
    writing-mode: horizontal-tb;
    line-height: 1.2rem;
    font-size: 0.6rem;
}

/*========================================================
                          共同背景
=========================================================*/
.wrapper__bg {
	 width: 100%;
	 height: 100%;
	 position: fixed;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
	 overflow: hidden;
	 z-index: -1;
}
/*========================================================
                         動畫設定
=========================================================*/
.amin-02 {
    transform: skew(3deg);
    transform-origin: 60% 100%;
    animation: amin-03 2s ease-in-out infinite alternate;
}
@keyframes amin-03 {
    to {
        transform: rotate(0);
    }
}
.amin-03 {
    transform: skew(-3deg);
    transform-origin: 60% 100%;
    animation: amin-03 2s ease-in-out infinite alternate;
}
@keyframes amin-03 {
    to {
        transform: rotate(0);
    }
}

.top_cloud{
	position: relative;
}

.top_cloud_2 {
    position: absolute;
    left: 0;
    bottom: 260px;
    width:100%;
    height: 100%;
    z-index: 9;
}

.top_cloud_2::before {
    content: "";
    display: block;
    background: url(../img/page2_cloud_2.png) left center repeat-x;
    background-size: 2000px 60%;
    position: absolute;
    top: 0%;
    left: 0;
    width: 100%;
    height: 100%;
    animation: _top_cloud_2 140s linear infinite;

}

@keyframes _top_cloud_2 {
    0% {
        background-position: -2000px center
    }
    100% {
        background-position: 0 center
    }
}

/*========================================================
                         區塊1
=========================================================*/

.section1 {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	overflow: hidden;
}
.section1.pc-wrap {
    background-image: url("../img/section1-pc-bg.jpg");
}
.section1.m-wrap {
    background-image: url("../img/section1-m-bg.jpg");
}
.section1 img {
    width: 100%;
}
.pc-wrap .section1-btn {
    position: absolute;
    bottom: 6vh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    width: 26vw;
}
.m-wrap .section1-btn {
    position: absolute;
    bottom: 4vh;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    /*width: 42.7vw;*/
}
/*========================================================
                         文字共同設定
=========================================================*/
/*.font_list{
	text-align: center;
	margin: 3vh 0vh;
}
.font_list h3{
	font-weight: bold;
	color: #c99b73;
	font-size: 1.1rem;
}
.title_line {
    width: 80%;
    height: 1px;
    margin: 15px auto;
    background-image: linear-gradient(to right, #595757 0%, #595757 100%);
}
.font_list h1{
	font-weight: bold;
    padding: 1vh 0 1vh;
    letter-spacing: 3px;
    font-size: 1.6rem;
	color: #05232d;
}
.font_list p span{
	font-weight: bold;
}
.font_list p{
	color: #595757;
}

@media (min-width: 640px) {
	.title_line {
		width: 60%;
		margin: 25px auto;
	}
}

@media (min-width: 768px) {
	.font_list{
		margin: 10vh 0vh 10vh 5vh;
	}
	.font_list h3{
		font-size: 1.3rem;
	}
	.font_list h1{
		font-size: 3rem;
	}
	.font_list p{
		font-size: 1.2rem;
	}
	.title_line {
		width: 70%;
	}
}
@media (min-width: 992px) {
	.font_list{
		text-align: left;
		margin: 10vh 0vh 10vh 5vh;
	}
	.font_list h3{
		font-size: 1rem;
	}
	.font_list h1{
		font-size: 2.2rem;
		padding: 3vh 0;
	}
	.font_list p{
		font-size: 0.9rem;
	}
	.title_line {
		width: 80%;
		margin: 25px 0;
	}
}

@media (min-width: 1200px) {
	.font_list h3{
		font-size: 1.3rem;
	}
	.font_list h1{
		font-size: 3rem;
	}
	.font_list p{
		font-size: 1.2rem;
	}
	.title_line {
		width: 100%;
	}
	
}
@media (min-width: 1400px) {
	.font_list{
		margin: 10vh 0vh 10vh 10vh;
	}
	.font_list h3{
		font-size: 1.2rem;
		letter-spacing: 3px;
	}
	.font_list h1{
		font-size: 2.6rem;
		letter-spacing: 10px;
	}
	.font_list p{
		font-size: 1rem;
		letter-spacing: 3px;
	}
}
@media (min-width: 1600px) {
	.font_list{
		margin: 10vh 0vh 10vh 10vh;
	}
	.font_list h3{
		font-size: 1.4rem;
		letter-spacing: 3px;
	}
	.font_list h1{
		font-size: 3.2rem;
		letter-spacing: 10px;
	}
	.font_list p{
		font-size: 1.2rem;
		letter-spacing: 3px;
	}
}
@media (min-width: 1800px) {
	.font_list h3{
		font-size: 1.6rem;
		letter-spacing: 3px;
	}
	.font_list h1{
		font-size: 3.3rem;
		letter-spacing: 10px;
	}
	.font_list p{
		font-size: 1.4rem;
		letter-spacing: 3px;
	}
}*/
.section4 .carousel-indicators {
    bottom: -45px;
	z-index: 9999!important;
}
.section5 .carousel-indicators {
	z-index: 9999!important;
	bottom: 0 !important;
}
.section7 .carousel-indicators {
	z-index: 9999!important;
	bottom: -25px;
}
.carousel-indicators {
    bottom: 0px;
	z-index: 999999!important;
	
}
.carousel-indicators li {
    width: 17px;
    height: 17px;
    background-color: #cfcfcf;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    opacity: 1;
    border-radius: 0%;
	margin: 0 5px;
	z-index: 999999!important;
}
.carousel-indicators .active {
    background-color: #005e60;
}

@media (min-width: 992px) {
    .carousel-indicators {
        right: auto;
        margin-left: 40%;
        margin-right: 0;
    }
	.carousel-indicators li {
		width: 15px;
		height: 15px;
	}
	.section5 .carousel-indicators{
		right: auto;
        margin-left: 50%;
        margin-right: 0;
	}
	.section7 .carousel-indicators{
		right: auto;
        margin-left: 50%;
        margin-right: 0;
	}
}
/*========================================================
                         區塊2
=========================================================*/
.section2 {
    position: relative;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	overflow: hidden;
}

.section2-pos-style {
	position: absolute;
	right: -140%;
    bottom: 10%;
	margin: 0;
	padding: 20px;
	background: #fff;
}
.section2-pos-style p{
	font-size: 1.5vh;
}
@media (min-width:480px){
	.section2-pos-style {
		right: -103%;
	}
}
@media (min-width:540px){
	.section2-pos-style {
		right: -48%;
	}
}
@media (min-width:640px){
	.section2-pos-style {
		right: -25%;
	}
}
@media (min-width:768px){
	.section2-pos-style {
		right: -1%;
	}
}
@media (min-width:992px){
	.section2-pos-style {
		right: 5vh;
		bottom: 3vh;
	}
}
@media (min-width:1200px){
	.section2-pos-style {
		right: 15vh;
		bottom: 10vh;
	}
}
/*-------------------------光束效果-------------------------*/

.aerial_section{ position:relative; overflow-x:scroll;}
/*.aerial_section h2{ position:absolute; top:30px; left:580px; transform: translate(-50%,0); z-index: 9; font-weight: 900; color:#fff; width: 100%; text-align: center;}*/
.aerial_section img{ width:1000px;}
.aerial_light_wrapper{ 
	position: absolute;
    bottom: 32%;
    left: 461px;
    transform: translate(-50%, 0);
    width: 24px;
    height: 12%; 
}
.aerial_light_col{
	position:absolute; 
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(255, 251, 177,0.6), rgba(255, 251, 177,0.1));
	border-radius: 0 0 10px 10px;
	animation: flash 2s linear infinite;
}

.aerial_light_content{ position:relative; width:100%; height:100% }
.aerial_light{
	position: absolute;
	top: 100%;
	width: 2px;
	height: 2px;
	background-color: #fffbb1;
	
}
.aerial_light:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 5px;
  border-radius: 50%;
  margin-top: -2px;
  background: rgba(255, 251, 177, 1);
  box-shadow: 0 0 15px 3px #fffbb1,0 0 10px 2px #fffbb1,0 0 15px 3px #fffbb1,0 0 5px 1px #fff,0 0 15px 3px #fff,0 0 10px 2px #fff;
}

.aerial_light1{left:0; animation: light 1.8s linear infinite; animation-delay: -1s;}
.aerial_light2{left:20%; animation: light 3.8s linear infinite; animation-delay: -2s;}
.aerial_light3{left:40%; animation: light 2.8s linear infinite; animation-delay: -3s;}
.aerial_light4{left:80%; animation: light 5.8s linear infinite; animation-delay: -4s;}
.aerial_light5{left:100%; animation: light 4.8s linear infinite; animation-delay: -5s;}
.aerial_light6{right:10%; animation: light 6.4s linear infinite; animation-delay: -1s;}
.aerial_light7{right:30%; animation: light 10.4s linear infinite; animation-delay: -2s;}
.aerial_light8{right:50%; animation: light 7.4s linear infinite; animation-delay: -3s;}
.aerial_light9{right:70%; animation: light 8.4s linear infinite; animation-delay: -4s;}
.aerial_light10{right:90%; animation: light 9.4s linear infinite; animation-delay: -5s;}

@keyframes flash {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
  	opacity: 0;
  }
}

@keyframes light {
  0% {
    opacity: 1;
    margin-top: 0%;
  }
  12% {
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  100% {
  	margin-top: -1500%;
    opacity: 0;
  }
}

@media (min-width:992px){
	.aerial_section{ overflow:auto; }
	/*.aerial_section h2{ left:50%; font-size: 4rem;}*/
	.aerial_section img{ width:100%; }

	.aerial_light_wrapper{ 
	position:absolute; 
	bottom: 30%;
    left: 50%;
	transform:translate(-50%,0); 
	width:2%; 
	height:47%; 
	}
}



/*========================================================
                         區塊3
=========================================================*/

.section3 {
	position: relative;
	overflow: hidden;
	padding-top: 60px;
	padding-bottom: 60px;
	background:url(../img/section3_bg.jpg) bottom center no-repeat; 
	background-size:cover;
}


.section3-list-p2 p{
	padding: 0 10px;
}	
.section3-list-p2 h2{
	padding: 5px 10px 5px;
}	
.section3-pos-style {
	background: #fff;
	padding: 20px;
}
.section3-list-p2{
	padding: 10px 15px!important;
}
/*.section3-list-2 {
	margin-top: 0vh;
}
*/
.section3-pos-style br{
	display: none;
}


.section3-txt-box2 p{
	background: #fff;
	padding: 15px;
	text-align: left;
	font-size: 1rem;
	font-weight: bold;
	color: #3e3a39;
}

.section3-txt-box2 .row >*{ 
	padding:0;
}
.section3-list-2{
	background: #fff;
    margin-top: 20px;
}
.section3-txt-box2{
	margin: 0 15px;
}

@media (min-width:992px){
	.section3 {
		background:none;

	}
	.section3-pos-style br{
		display: block;
	}

	.section3-pos-style {
		position: absolute;
		margin: 0;
		background: #ffffffdb;
		bottom: 2vh;
		right: 4vh;
		padding: 20px;
	}
	.section3-list-p2 p{
		text-align: left;
		padding: 0 15px;
		font-size: 1.6vh;
	}	
	.section3-list-p2 h2{
		padding: 5px 15px 0;
	}
	.section3-txt-box2{
		margin: 0 ;
	}
	.section3-list-2 {
		margin-top: 10px;
	}
}
@media (min-width:1200px){
	.section3-pos-style {
		bottom: 2vh;
		right: 4vh;
	}
	.section3-list-p2 p{
		font-size: 1.8vh;
	}	
}

@media (min-width:1600px){
	.section3-list-2 {
		margin-top: 18px;
	}
	.section3-pos-style {
		bottom: 3vh;
		right: 4vh;
	}
}
/*========================================================
                         區塊4
=========================================================*/


.section4 {
    position: relative;
	overflow: hidden;
	padding: 20px 0px 40px;
}


.section4-pos-style img{
	border-bottom:1px solid #3e3a39;
	margin: 0 0 10px;
}
	
.section4-pos-style {
	background: #fff;
	padding: 20px;
}
.section4-p-1{
	left: -1vh;
}
.section4 .row >*{ 
	padding-top: 10px;
    padding-bottom: 10px;
	padding: 10px;
}
.section4-pos-style br{
	display: none;
}
.section4-p-1 p{
	font-weight: bold;
	color: #359778;
}
@media (min-width:992px){
	.section4-pos-style {
		position: absolute;
		margin: 0;
		background: #ffffffdb;
		bottom: 5vh;
		left: 4vh;
		padding: 20px;
	}
	.section4-p-1{
		position: absolute;
		margin: 0;
		bottom: -6vh;
		left: 0vh;
		padding: 20px;
	}
	.section4-p-1 p{
		color: #fff;
	}
	.section4-pos-style br{
		display: block;
	}
}

@media (min-width:1200px){
	.section4-pos-style {
		bottom: 8vh;
		left: 4vh;
	}
	.section4-p-1{
		bottom: -6vh;
	}
}

@media (min-width:1600px){
	.section4-pos-style {
		bottom: 17vh;
		left: 4vh;
	}
}
@media (min-width:1800px){
	.section4-p-1{
		bottom: -5.5vh;
	}
}

/*========================================================
                         區塊5
=========================================================*/
.section5 {
    position: relative;
    overflow: hidden;
	padding: 20px 0px 40px;
}
.section5 .top_block{
    position: relative;
    overflow: hidden;

}
.section5-box{
	height: 100%;
	background: #ffffffdb;
}
.section5-txt{
	margin: 20px;
}
.section5 .row >*{ 
	padding-top: 10px;
    padding-bottom: 10px;
	padding: 10px;
}

@media (min-width: 992px) and (max-width: 1499.98px) {
	.section5-txt-box1 img{
		width: 95%
	}
}

@media (min-width: 992px){
	.section5-txt-box2{
		margin-top: 1vh!important;
	}
	.section5-txt-box3{
		margin-top: 2vh!important;
	}
	
}
@media (min-width: 1400px){
	.section5-txt-box2{
		margin-top: 4vh!important;
	}
	.section5-txt-box3{
		margin-top: 7vh!important;
	}
}



/*========================================================
                         區塊6
=========================================================*/

.section6 {
    position: relative;
	overflow: hidden;
}
.section6-bg2{
	position: relative;
	overflow: hidden;
}
.section6-pos-style-1 {
	position: absolute;
	margin: 0;
	background: #ffffffdb;
	bottom: 3vh;
	right: 2vh;
	padding: 20px;
	text-align: left;
	width: 50%;
}
.section6-pos-style-2 {
	position: absolute;
    margin: 0;
    top: 0vh;
    left: 0vh;
    padding: 20px;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	color: #fff;
	text-shadow: 1px 1px 2px #e3e3e3, 1px 1px 2px #000;
}
.section6-pos-style-2 h2{
	color: #fff;
	margin: 0 2px;
}
.section6-pos-style-2 p{
	color: #fff;
}
.section6-pos-style-1 br{
	display: none;
}

.section6-pos-style-b2{
	padding: 15px;
}
.section6-txt-b2{
	text-align: left;
	color: #fff;
}
.section6-txt-b2 h2{
	font-size: 2.8vh!important;
}
.section6-lifo-b2{
	padding-top: 5vh;
}
.section6-txt-box2{
	display: flex !important;
    background: #fff;
}
.section6-txt2-b2{
	background: #fff;
	padding: 10px;
	display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}
.section6-txt2-b2 h2{
	padding-bottom: 2vh;
}
.section6-txt2-b2 h3 br{
	display: block;
}
@media (min-width: 480px){
	.section6-txt2-b2 h3 br{
		display: none;
	}
	.section6-txt2-b2{
		padding: 20px;
	}
}
@media (min-width: 640px){
	.section6-pos-style-2 {
		top: 6vh;
		left: 3vh;
	}
	.section6-pos-style-2 h2{
		font-size: 5.5vh
	}
	.section6-pos-style-2 p{
		font-size: 2.5vh
	}
	.section6-txt2-b2{
		padding: 20px 10px;
	}
}
@media (min-width: 768px){
	.section6-pos-style-2 {
		top: 6vh;
		left: 6vh;
	}
	.section6-pos-style-2 h2{
		font-size: 5.5vh
	}
	.section6-pos-style-2 p{
		font-size: 2.5vh
	}
	.section6-txt2-b2 h3 br{
		display: block;
	}
}
@media (min-width: 840px){
	.section6-txt2-b2 h3 br{
		display: none;
	}
}
@media (min-width: 992px){
	.section6-bg2{
		background:url(../img/section6-img-bg2.jpg) bottom center no-repeat; 
		background-size:cover;
	}
	.section6-pos-style-1 {
		bottom: 3vh;
		right: 2vh;
	}
	.section6-pos-style-2 {
		top: 6vh;
		left: 0vh;
	}
	
	.section6-pos-style-2 h2{
		font-size: 4.5vh
	}
	.section6-pos-style-2 p{
		font-size: 2.4vh
	}
	.section6-lifo-b2{
		padding-top: 5vh;
	}
	.section6-txt2-b2{
		padding: 10px;
	}
	.section6-txt2-b2 h3 br{
		display: block;
	}
}




@media (min-width: 1200px){
	.section6-pos-style-2 {
		left: 4vh;
	}
	.section6-pos-style-2 h2{
		font-size: 5.5vh
	}
	.section6-pos-style-2 p{
		font-size: 2.5vh
	}
	.section6-pos-style-b2{
		padding: 40px;
	}
	.section6-txt2-b2{
		padding: 10px;
	}
}
@media (min-width: 1600px){
	.section6-lifo-b2{
		padding-top: 15vh;
	}
	.section6-txt2-b2{
		padding: 20px;
	}
	.section6-txt2-b2 h3 br{
		display: none;
	}
}
@media (min-width: 1800px){
	.section6-pos-style-2 h2{
		font-size: 5.5vh
	}
	.section6-pos-style-2 p{
		font-size: 2.5vh
	}
	.section6-pos-style-b2{
		padding: 80px;
	}
}


/*========================================================
                     聯絡我們 section
=========================================================*/
.contact_block{	background:url(../img/footer_bg.jpg) top center no-repeat; background-size:cover; padding: 90px 0; position:relative;}
.contact_block .title{ /*max-width:500px;*/padding: 6vh 0 4vh; display:block; text-align: center; margin: 0; color: #fff;}
.contact_block .title h1{ }
.contact_block .title h1 span{ padding: 0 2vh}
.contact_block .title h2{font-size: 2.2vh;font-weight: 300;}
.contact_block .info_box p{ color:#fff;font-weight: bold;padding: 5px 0;}
.contact_block .info_box{ padding:3vh 0 5vh;}
.contact_block .info_box span{ padding-left: 9px;display: inline-block;position: absolute;font-weight: 300;}
/*.contact_block .row>*{ padding:0;}*/

.contact_block .info_box .btn{ border:1px solid #246659; padding:5px 10px; color:#246659; margin-bottom:1rem; font-size:0.7rem;}
.contact_block .info_box .btn:hover{ background-color:#246659; color:#fff;}
#form1 .form-check p{color: #fff;}
.footer_txt_bt{text-align: left;padding: 0 25px;}
.footer_txt_bt p{color: #fff;font-size: 0.9rem;font-weight: bold;}
.footer_txt_bt p span{ color: #fff;padding: 0 15px 0 0;font-weight: 400;}
.footer_txt_bt br{
	display: none;
}
@media (min-width:992px){
	.footer_txt_bt{text-align: center;}
	.footer_txt_bt br{
		display: block;
	}
}
#form1 .form-check label a{ color: #14736b;text-decoration:none;}
#form1 .form-check label a:hover{ color: #17857c;}


.contact_block .deco_tree .tree3{ position:absolute; max-width:45px; left:0; bottom:39%;}
.contact_block .deco_tree .tree4{ position: absolute;max-width: 51px;right: 9vh;bottom: 3%;}
.contact_block .deco_tree .tree4 img{ width: 98px;}

@media (min-width:640px){
	/*.contact_block .title p{
		font-size: 1.2rem;
	}*/
}
@media (min-width:768px){
	.contact_block .deco_tree .tree3 {
		position: absolute;
		max-width: 45px;
		left: 28%;
		bottom: 7%;
	}
	.contact_block .deco_tree .tree3 img{ width: 108px;}
}
@media (min-width:992px){
	.contact_block{ padding-bottom:0;}
	.contact_block .title{ padding-bottom:60px;}
	.contact_block .info_block,.contact_block .form_block{ position:relative;}
	.contact_block .info_box .btn{ font-size:1rem;}
	.contact_block .deco_tree .tree3{ position:absolute; max-width:71px; left:35%; bottom:9%;}
	.contact_block .deco_tree .tree4{ position:absolute; max-width:71px; right:0; bottom:23%;}
	.contact_block .deco_tree .tree3 img{ width: 130px;}
}
@media (min-width:1024px){
	.contact_block .container-fluid{ padding:50px 6%;}
}
@media (min-width:1200px){
	.contact_block .container-fluid{ padding:50px 6%;}
	.contact_block .deco_tree .tree3{ position:absolute; max-width:71px; left:38%; bottom:9%;}
	.contact_block .deco_tree .tree3 img{ width: 150px;}
	/*.contact_block .info_box p{ font-size:1.2rem;}*/
}
@media (min-width:1920px){
	.contact_block .container-fluid{ padding:0 18% 50px 18%;}
}


/*表單樣式*/
/*.form_block{ padding:20px 0;}
.form_block .title_line{
	width: 100%;
    border-top: 1px solid #fff;
    text-align: center;
    margin: 20px 10px 30px;
}*/


#form1{ margin-top:20px; text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:0px; padding-right:7px;}
#form1 .form-control{ border-radius:0; display: inline-block; border:0.1px solid #3a7a68;}
#form1 label{ color:#fff; padding-left:0;}

#form1 .text_box { color:#fff; font-size:0.7rem;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}
.contact_block .row{ margin-left:0; margin-right:0;}

/*#form1 .form-control{
	background:transparent;
}
*/

.form_block .check_box button{
	width:36%;
    height:40px;
    text-align: center;
    cursor: pointer;
    background-color: #005e60;
    border: 0;
    color: #fff;
	font-size:1rem;
    transition: all .3s linear;
    border-radius: 30px;
	margin: 0 auto;
    display: block;
}
.form_block .check_box button:hover{
    background-color: #67c0af;
}

/*webkit瀏覽器專用*/
/*#form1 ::-webkit-input-placeholder { color:#fff; }*/
/*Firefox 19+瀏覽器專用*/
/*#form1 input::-moz-placeholder{color:#fff;}*/
/*IE10瀏覽器專用*/
/*#form1:-ms-input-placeholder{color:#fff;}*/
@media (min-width:992px){
	#form1{ font-size:1.2rem;}
	#form1 .text_box { font-size:1rem;}
	.form_block{ padding:0 30px;}
}


.amin-03 {
    transform: skew(-3deg);
    transform-origin: 60% 100%;
    animation: amin-03 2s ease-in-out infinite alternate;
}
@keyframes amin-03 {
    to {
        transform: rotate(0);
    }
}


/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
 visibility:hidden;
}
/*========================================================
                         左側選單
=========================================================*/

.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
	overflow: hidden;
    font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #276850;
    border-color: #276850;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
 animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
 .icon_Community_ul .icon_name {
        font-size: 0.8rem;
  		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background-color: #005e60;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
    }
 .icon_Community a{
	  color: #fff;
	  text-decoration:none;
 }
 .icon_Community a img{
	  display: block;
	  margin: 0 auto;
	  width: 22px;
 }
 .icon_Community a:hover{
	  background-color: #428164;
 }
 .icon_Community a:hover img{
	  animation: go 3s linear infinite;
 }
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        right: 20px;
        bottom: 92px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        align-items: flex-end;
        display: flex;
        margin-bottom: 59px;
    }
    .icon_img {
        background-color: #005e60;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;

    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        right: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 15px;
        padding-right: 50px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}


/*========================================================
                         快速選單
=========================================================*/

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    background-color: #294b62;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
	font-size: 0.9rem;
}
.quick-btn [class*="col-"]:hover {
    background-color: #6e99af;
}
.quick-btn [class*="col-"] a i {
    display: block;
}


.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #006263;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #006263;
	border-color: #2cb1a6;

}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}
.quick-modal .btn:hover {
    background-color: #2cb1a6;
	border-color: #006263;
}
#modal1 i {
    transform: rotate(0deg);
}
@media (min-width: 992px) {
	.quick-btn{ display:none;}
}


/*========================================================
                         panorama360
=========================================================*/
/*.panorama_block{ position:relative;}

.panorama_cover{ position:absolute; z-index:99; background-color:rgba(000,000,000,0.5); color:#fff; width:100%; height:100%; padding-top:40vh; text-align:center;}
@media (min-width:992px){
	.panorama_cover{ padding-top:30%;}
}*/
.panorama_block{ position:relative;}
.panorama_title{ position:absolute; top:5%; text-align:center; z-index:10;}
.panorama_title img{ max-width:90%;}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 37vh;
	text-align: center;
}
/*.panorama_cover img{ max-width:100%;}
.panorama-container{width:100%!important; width:705px!important;}*/

@media (min-width:992px) {
	.ariel_pic .ariel_title{ top:120px; left:18%;}
	.panorama_cover { padding-top: 40%;}
	

}

/*========================================================
                         隱私權聲明
=========================================================*/

.fancybox-container {z-index: 9999999;}
.modal-body{ overflow-y:auto; padding:20px;}
.modal-header{ border-bottom:none;}
.modal-body h2{ text-align:center; margin-bottom:20px;}
.modal-body p span{ font-weight:bold; font-size:1.1rem;}
.modal-dialog{ margin-bottom:80px;}

@media (min-width:576px){
	.modal-body{ padding:20px 40px;}
	.modal-dialog{ max-width:1000px;}
}
@media (min-width:1024px){
	.modal-body{ padding:20px 80px;}
	.modal-dialog{ max-width:1200px; margin-bottom:0;}
}
